.BG
.FN muhaz.object
.TL
Estimated Hazard Rate Object
.DN
This class of objects is returned by `muhaz', which estimates the
hazard function from censored data.
.SH METHODS
Objects of this class have methods for the functions `summary', 
`plot', and `lines'.
.SH STRUCTURE
Common components of a `muhaz' object:
.AG pin.common
list containing the input parameters.  Its components are:
.br
* times - the survival times vector
.br
* delta - the censoring vector
.br
* nobs  - the number of observations
.br
* min.time - the minimum time used in analysis
.br
* max.time - the maximum time used in analysis
.br
* n.min.grid - number of points in the minimization grid
.br
* min.grid - the minimization grid
.br
* n.est.grid - number of points in the estimation grid
.br
* bw.pilot - the pilot bandwidth
.br
* bw.smooth - the smoothing bandwidth for the local optimal bandwidths
.br
* bw.method - the method used to estimate the hazard rates
.br
* b.cor - boundary correction used
.br
* kernel.type - kernel function used in the smoothing
.AG est.grid
the estimation grid where the hazard rates are computed.
.AG haz.est
the hazard estimates calculated at the estimation grid points.
.AG imse.opt
IMSE for the optimal bandwidth.
.AG bw.glob
optimal global bandwidth.  For bw.method="global" only.
.AG glob.imse
vector of IMSE, computed at each point in bw.grid.
For bw.method="global" only.
.AG bw.grid
Grid of bandwidth values used in the minimization.
For bw.method="global" or "local".
.AG bw.loc
vector of optimal local bandwidths computed by minimizing the MSE at each
point in the minimization grid. Not used for bw.method="local".
.AG bw.loc.sm
vector of smoothed local bandwidths, computed at each point in the estimation
grid by smoothing `bw.loc' using `bw.smooth' as the smoothing bandwidth.
Not used for bw.method="global".
.AG bias.min
vector of minimized bias, computed at each point in the minimization grid
for the optimal local bandwidth.  For bw.method="local" only.
.AG var.min
vector of minimized variance, computed at each point in the minimization grid
for the optimal local bandwidth.  For bw.method="local" only.
.AG k.grid
grid of nearest neighbor numbers used in the minimization.
For bw.method="knn" only.
.AG k.imse
vector of IMSE, computed at each of the points of `k.grid'.
For bw.method="knn" only.
.AG k.opt
optimum number of nearest neighbors.  For bw.method="knn" only.
.SA
`muhaz', `plot.muhaz', `summary.muhaz'.
.KW survival
.WR
