.BG
.FN summary.muhaz
.TL
Display the most important input parameters used in calling the
`muhaz' function.  It also displays some of the output data. 
Common to all three methods:
.br
* number of observations
.br
* number of censored observations
.br
* bandwidth method used (global, local or nearest neighbor)
.br
* boundary correction type (none, left only, both left and right)
.br
* kernel type (rectangle, Epanechnikov, biquadradic, triquadratic)
.br
* minimum time
.br
* maximum time
.br
* number of points in MSE minimization grid
.br
* number of points in estimation grid
.br
* pilot bandwidth
.br
* estimated IMSE for optimal bandwidth
.br
For bw.method="global" also reports optimal global bandwidth.
.br
For bw.method="knn" also reports optimal number of nearest neighbors.
.br
For bw.method="local" and bw.method="knn" also reports smoothing bandwidth
used to smooth the optimal local bandwidths.
.CS
summary.muhaz(x)
.RA
.AG x
Object of class `muhaz' (output from calling `muhaz' function)
.SA
`muhaz', `muhaz.object'
.EX
fit <- muhaz(times, status)
summary(fit)
.KW
.WR
